
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTTP/Apache 错误代码汇总 / iVAN</title>

    <meta name="description" content="HTTP/Apache 错误代码汇总 最近测试 deflate 对文件的压缩情况,遭遇一个非常奇怪的现象.查看浏览器 http 包处理状况,发现首页的 http 包中显示文件被压缩了, content-encoding 虽然显示 gzip ,但是文件大小确实从 94k 缩为 14k 了.而其他的 js 甚至另外一个 login.htm 文件竟然显示没有被压缩,不管我怎么设置 apache 的配置都不行.而且发现浏览器收到的 login.htm 包大小很奇怪,和另外几个 js 文件一样,都只有几百字节.想到过可能是浏览器 cache">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">HTTP/Apache 错误代码汇总</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>最近测试 deflate 对文件的压缩情况，遭遇一个非常奇怪的现象。查看浏览器 http 包处理状况，发现首页的 http 包中显示文件被压缩了， content-encoding 虽然显示 gzip ，但是文件大小确实从 94k 缩为 14k 了。而其他的 js 甚至另外一个 login.htm 文件竟然显示没有被压缩，不管我怎么设置 <u><strong>apache</strong></u> 的配置都不行。而且发现浏览器收到的 login.htm 包大小很奇怪，和另外几个 js 文件一样，都只有几百字节。想到过可能是浏览器 cache 的原因，还记得期间曾经清过浏览器临时文件。但是在 httpwatch 里查看的时候，一个页面被 cache 了会被标记 (cache) 字样。</p>
<p>后来跟同事讨论这事，有人提醒，是否是服务器只返回了 http header ，但是 httpwatch 中并没有显示使用了 cache 。于是很认真的清理了一下浏览器 cache ，再次访问时，果然一切正常。奇怪，明明记得之前不止一次清浏览器 cache 的 :( 追查了一下 http 返回的状态码，才记得之前服务器一直是返回的 304 ， 也就是没有修改，只返回了 header 给浏览器，而浏览器根据服务器的返回信息，直接取了 cache 来显示给用户。而跟传统的浏览器 cache 不一样的是，这个 cache 是走了流程的，是服务器告诉浏览器不需要重新传输请求文件的，而传统的浏览器 cache 则是根本不向服务器发送请求。</p>
<p>于是又搜索了一下 http 状态码，便有了下面的收获：</p>
<p>http 状态码基本上可以分为 5 类：</p>
<p>1xx 为消息类，该类状态<u><strong>代码</strong></u>用于表示服务器临时回应。</p>
<p>100 Continue 表示初始的请求已经被服务器接受，浏览器应当继续发送请求的其余部分(HTTP 1.1)</p>
<p>101 Switching Protocols 服务器将遵从客户的请求转换到另外一种协议(HTTP 1.1)。</p>
<p>2xx 表示浏览器端请求被处理成功。</p>
<p>200 OK 一切正常。</p>
<p>201 Created 服务器已经创建了文档，Location 头给出了它的 URL。</p>
<p>202 Accepted 已经接受请求，但处理尚未完成。</p>
<p>203 Non-Authoritative Information 文档已经正常地返回，但一些应答头可能不正确，因为使用的是文档的拷贝(HTTP 1.1新)。</p>
<p>204 No Content 没有新文档，浏览器应该继续显示原来的文档。这个跟下面的 304 非常相似。</p>
<p>205 Reset Content 没有新的内容，但浏览器应该重置它所显示的内容。用来强制浏览器清除表单输入内容(HTTP 1.1新)。</p>
<p>206 Partial Content 客户发送了一个带有 Range 头的GET请求，服务器完成了它(HTTP 1.1新)。注意，通过 Range 可以实现断点续传。</p>
<p>3xx 重定向。</p>
<p>300 Multiple Choices 客户请求的文档可以在多个位置找到，这些位置已经在返回的文档内列出。如果服务器要提出优先选择，则应该在Location应答头指明。</p>
<p>301 Moved Permanently 客户请求的文档在其他地方，新的URL在Location头中给出，浏览器应该自动地访问新的URL。</p>
<p>302 Found 类似于301，但新的URL应该被视为临时性的替代，而不是永久性的。注意，在HTTP1.0中对应的状态信息是“Moved Temporatily”。<br />
出现该状态代码时，浏览器能够自动访问新的URL，因此它是一个很有用的状态代码。<br />
注意这个状态代码有时候可以和301替换使用。例如，如果浏览器错误地请求http://host/~user (缺少了后面的斜杠)，有的服务器返回301，有的则返回302。<br />
严格地说，我们只能假定只有当原来的请求是GET时浏览器才会自动重定向。请参见307。</p>
<p>303 See Other 类似于301/302，不同之处在于，如果原来的请求是POST，Location头指定的重定向目标文档应该通过GET提取(HTTP 1.1新)。</p>
<p>304 Not Modified 客户端有缓冲的文档并发出了一个条件性的请求(一般是提供If-Modified-Since头表示客户只想比指定日期更新的文档)。服务器告诉客户，原来缓冲的文档还可以继续使用。</p>
<p>305 Use Proxy 客户请求的文档应该通过Location头所指明的代理服务器提取(HTTP 1.1新)。</p>
<p>307 Temporary Redirect 和302(Found)相同。许多浏览器会错误地响应302应答进行重定向，即使原来的请求是POST，即使它实际上只能在POST请求的应答是303时 才能重定向。由于这个原因，HTTP 1.1新增了307，以便更加清除地区分几个状态代码：当出现303应答时，浏览器可以跟随重定向的GET和POST请求；如果是307应答，则浏览器只 能跟随对GET请求的重定向。(HTTP 1.1新)</p>
<p>4xx 错误</p>
<p>400 Bad Request 请求出现语法错误。</p>
<p>401 Unauthorized 客户试图未经授权访问受密码保护的页面。应答中会包含一个WWW-Authenticate头，浏览器据此显示用户名字/密码对话框，然后在填写合适的Authorization头后再次发出请求。</p>
<p>403 Forbidden 资源不可用。服务器理解客户的请求，但拒绝处理它。通常由于服务器上文件或目录的权限设置导致。</p>
<p>404 Not Found 无法找到指定位置的资源。这也是一个常用的应答。</p>
<p>405 Method Not Allowed 请求<u><strong>方法</strong></u>(GET、POST、HEAD、Delete、PUT、TRACE等)对指定的资源不适用。(HTTP 1.1新)</p>
<p>406 Not Acceptable 指定的资源已经找到，但它的MIME类型和客户在Accpet头中所指定的不兼容(HTTP 1.1新)。</p>
<p>407 Proxy Authentication Required 类似于401，表示客户必须先经过代理服务器的授权。(HTTP 1.1新)</p>
<p>408 Request Timeout 在服务器许可的等待时间内，客户一直没有发出任何请求。客户可以在以后重复同一请求。(HTTP 1.1新)</p>
<p>409 Conflict 通常和PUT请求有关。由于请求和资源的当前状态相冲突，因此请求不能成功。(HTTP 1.1新)</p>
<p>410 Gone 所请求的文档已经不再可用，而且服务器不知道应该重定向到哪一个地址。它和404的不同在于，返回407表示文档永久地离开了指定的位置，而404表示由于未知的原因文档不可用。(HTTP 1.1新)</p>
<p>411 Length Required 服务器不能处理请求，除非客户发送一个Content-Length头。(HTTP 1.1新)</p>
<p>412 Precondition Failed 请求头中指定的一些前提条件失败(HTTP 1.1新)。</p>
<p>413 Request Entity Too Large 目标文档的大小超过服务器当前愿意处理的大小。如果服务器认为自己能够稍后再处理该请求，则应该提供一个Retry-After头(HTTP 1.1新)。</p>
<p>414 Request URI Too Long URI太长(HTTP 1.1新)。</p>
<p>416 Requested Range Not Satisfiable 服务器不能满足客户在请求中指定的Range头。(HTTP 1.1新)</p>
<p>5xx 服务器错误</p>
<p>500 Internal Server Error 服务器遇到了意料不到的情况，不能完成客户的请求。</p>
<p>501 Not Implemented 服务器不支持实现请求所需要的功能。例如，客户发出了一个服务器不支持的PUT请求。</p>
<p>502 Bad Gateway 服务器作为网关或者代理时，为了完成请求访问下一个服务器，但该服务器返回了非法的应答。</p>
<p>503 Service Unavailable 服务器由于维护或者负载过重未能应答。例如，Servlet可能在<u><strong>数据库</strong></u>连接池已满的情况下返回503。服务器返回503时可以提供一个Retry-After头。</p>
<p>504 Gateway Timeout 由作为代理或网关的服务器使用，表示不能及时地从远程服务器获得应答。(HTTP 1.1新)</p>
<p>505 HTTP Version Not Supported 服务器不支持请求中所指明的HTTP版本。(HTTP 1.1新)</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-01 21:29:24</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%b5%8f%e8%a7%88%e5%99%a8/" title="浏览器">浏览器</a>, <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="服务器">服务器</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e6%a1%a3/" title="文档">文档</a>, <a href="https://www.iamivan.net/tag/http/" title="http">http</a>, <a href="https://www.iamivan.net/tag/cache/" title="Cache">Cache</a>, <a href="https://www.iamivan.net/tag/%e5%ae%a2%e6%88%b7/" title="客户">客户</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>HTTP/Apache 错误代码汇总的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Myra9lp.html" rel="bookmark">Oracle错误代码汇总</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle错误代码大全--最新.最全的Oracle错误代码 对快速查找oracle数据库错误原因很有帮助 ORA-00001: 违反唯一约束条件 (.) ORA-00017: 请求会话以设置跟踪事件 ORA-00018: 超出最大会话数 ORA-00019: 超出最大会话许可数 ORA-00020: 超出最大进程数 () ORA-00021: 会话附属于其它某些进程;无法转换会话 ORA-00022: 无效的会话 ID;访问被拒绝 ORA-00023: 会话引用进程私用内存;无法分离会话 OR			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo7lWEb.html" rel="bookmark">OutlookExpress错误代码汇总</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如果你的防毒软件有类似「电子邮件防护」这类的功能,建议先关闭「电子邮件防护」再做收发邮件的测试,从经验中得知,有时会因为防毒软件的「电子邮件防护」的干扰,会产生不能收发邮件的情形. 错误码 意义 一般 0x800C0131 0x800C013E 可能是 Folders.dbx 档案属性错误或损坏,请参考:收信正常,但要送信时却出现这个程序执行无效即将关闭... 0x800CCC00 身份验证(Authentication)未载入 0x800CCC01 认证(Certificate)内容错误 0x			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xp893Pz.html" rel="bookmark">IIS 错误代码汇总</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				iis|错误 借误代码 事 件 描 述 400 无法解析此请求. 401:1 未经授权:访问由于凭据无效被拒绝. 401:2 未经授权: 访问由于服务器配置倾向使用替代身份验证方法而被拒绝. 401:3 未经授权:访问由于 ACL 对所请求资源的设置被拒绝. 401:4 未经授权:Web 服务器上安装的筛选器授权失败. 401:5 未经授权:ISAPI/CGI 应用程序授权失败. 401:7 未经授权:由于 Web 服务器上的 URL 授权策略而拒绝访问. 403 禁止访问:访问被拒绝. 403			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjmvy6z.html" rel="bookmark">WinXP系统下那些令人揪心的错误代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  虽然WinXP已经推出了系统操作舞台,没有技术的支持,没有补丁的更新,但是还有些用户仍然坚守在WinXP系统的阵地上.为了满足这部分用户的需求,下面小编就和大家来分享一下windowsXP系统下经常遇到的那些错误代码汇总,方便用户有针对性地解决这些故障. 0 0x0000 操作成功完成 1 0x0001 函数不正确 2 0x0002 系统找不到指定的文件 3 0x0003 系统找不到指定的路径 4 0x0004 系统无法打开文件 5 0x0005 拒绝访问 6 0x0006 句柄无效 7 0			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YbKRm5z.html" rel="bookmark">Apache用户认证方法汇总 （转载）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				apache Apache用户认证方法汇总 一.基本的Apache用户认证方法: 若对某一目录下的文件如/home/ftp/pub需要做到用户认证,则在httpd.conf中加入下面的行 &lt;&gt; options indexes followsymlinks allowoverride authconfig order allow,deny allow from all &lt;&gt; 用在目录/home/ftp/pub下放文件.htaccess,内容如下: authname &quot;sha			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNE6A4b.html" rel="bookmark">Win8&sol;Win8&period;1系统常见错误代码解决方法汇总</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Win8/Win8.1系统常见错误代码解决方法汇总 1.宽带连接提示错误651 情况:网卡以及驱动均正常,在ADSL第一次拨号时会遇到&quot;错误651&quot;的提示,第二次拨号才能成功连接上. 可能原因:本地服务中的相关服务未开启或者Windows8与现有部分Modern兼容导致. 解决方法:Win键+R键启动[运行],输入&quot;services.msc&quot;然后点击确定,进入服务查看[Windows服务]Telephony;Remote Access Connection Mana			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN1Jeob.html" rel="bookmark">Win8&sol;Win8&period;1常见错误代码解决办法汇总</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  2014年4月8日,WinXP将于正式停止服务,一个时代即将结束,有专家称,停止服务后继续用XP系统10分钟就可能会受到攻击,因此这个系统估夸张点说估计是不能用了,毕竟已经跟不上时代.那我们刚装上Win8/Win8.1的小伙伴们还适应吗?为此,笔者把一些常见系统错误和解决方案汇汇总,大家查查看. Win8/Win8.1常见错误代码解决办法汇总 [1]宽带连接提示错误651 情况:网卡以及驱动均正常,在ADSL第一次拨号时会遇到&quot;错误651&quot;的提示,第二次拨号才能成功连接上. 可能原			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z72ogKp.html" rel="bookmark">win7系统下安装office2013出现错误代码1402&sol;1920&sol;1406解决方法汇总</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  1.安装office2013错误代码1406的解决方法: 首先启动注册表编辑器后,找到这3个键值,并尝试手动删除,如果手动删除仍然提示拒绝访问的话,可以继续下面步骤: 1.首先鼠标右击这个项目,选择权限,在弹出来的对话框中,点击&quot;高级&quot;按钮; 2.在弹出的高级设置对话框中,切换到&quot;所有者&quot;选项卡,然后选择下方的管理员账号,并点击应用,切换到所有者; 3.之后返回到权限选项卡,点击下方的添加,输入everyone,然后点击检查名称,然后确定; 4.在弹出的权限设置			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9ze03xp.html" rel="bookmark">xammp start apache service FQA（xammp启动apache服务问题解决方案汇总）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				xammp=apache+php+mysql  相当于一个服务集成包吧,主要是帮助用户免去配置的烦恼. 问题描述: 但是xammp也会出问题,通常是启动不了apache服务,一般会显示如下错误信息: 9:20:15 [Apache] Status change detected: stopped &lt;span style=&quot;color:#ff0000;&quot;&gt;9:20:15 [Apache] Error: Apache shutdown unexpectedly. 9:20:15			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEW99p.html" rel="bookmark" class="title">根据标准word模板生成word文档类库（开源）</a>
					<div>
						前言                                                                                                   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3v7mz.html" rel="bookmark" class="title">SEO优化：5个提高搜索引擎排名的方法</a>
					<div>
						对一个网站进行搜索引擎优化,是一个耗时的工作,但这肯定是值得的,尤其是当你不知道你做的这些究竟能带来多大的益处.这里有5个搜索引擎优化技巧,可以帮助改善您的搜索引擎排名. 1.观查关键字密度 关键字密 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze42AAp.html" rel="bookmark" class="title">软件需求评审之五个案例和九条建议</a>
					<div>
						软件需求是软件开发的最重要的一个输入,需求风险也常常是软件开发过程中最大的一个风险,降低需求风险的一个重要手段就是需求评审,但是需求评审是所有的评审活动中最难的一个,也是最容易被忽视的一个评审.笔者曾 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2y4LVz.html" rel="bookmark" class="title">rman如何连接本地数据库和远程数据库</a>
					<div>
						rman 连接: 连接到本地数据库: 1.首先指定ORACLE_SID : --如果数据库只有一个实例,那么就不需要进行指定了,rman默认连接到唯一的实例上: &gt;set ORACLE_SID= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAvqOb.html" rel="bookmark" class="title">FluorineFx ASObject自动转换基础类AutoParseASObject</a>
					<div>
						该类用于Flash AMF协议解析 在做AMF协议应用时会遇到一个数据转换问题,也就是从ASObject转换成.NET的类 如:热血三国中的战场信息 转换为.NET中战场信息类 诸如此类的类型转换,可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myro7Zp.html" rel="bookmark" class="title">PS调出逆光橙蓝色霞光婚纱照片</a>
					<div>
						  ps教程         PS调出逆光橙蓝色霞光婚纱照片          素材图片人物是背面拍摄的,非常适合做逆光效果.处理的时候,先给图片天空部分换上霞光素材;然后渲染出霞光效果;再把主色转为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPVoQM.html" rel="bookmark" class="title">情感化界面</a>
					<div>
						    当我们动手开始制作界面时是否思考过这一点.设计师所设计的界面真的能和用户们的情感形成共鸣么?设计师只投入工作的热情,而不投入自己的感情,把感情化为工作根基的原动力.情感在于把握使用者的感情,而 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyPa8b.html" rel="bookmark" class="title">PS立体球的绘制</a>
					<div>
						  20分钟绘制设计立体光感的龙珠!将从龙珠的材质设定.球体的折射与反射原理入手探究如何绘制龙珠.设计思路及方法,值得借鉴,记得交作业 分类: PS入门教程					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1ELeoM.html" rel="bookmark" class="title">电脑设置开机密码无效怎么办？</a>
					<div>
						  你想说的是开机密码设置无效是吧? 在开始菜单,点运行,再输入control userpasswords2然后把要使用本机,用户名必须输入用户名和密码勾上然后去控制面板-用户帐户那里设置的密码就能生 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b247Ovp.html" rel="bookmark" class="title">U盘出现坏块的修复方法</a>
					<div>
						最近有网友反映自己的U盘故障了,具体原因是U盘出现坏块.这该怎么办呢?由于U盘的坏块是无法修复的,唯一的办法就是屏蔽掉损坏了的坏块,使用一些磁盘操作软件就可以做到. 下载DiskGenius(点击链接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq86X3b.html" rel="bookmark" class="title">4U高效塔式服务器 戴尔PowerEdgeR910推荐</a>
					<div>
						[天极网办公频道11月15日消息]戴尔PowerEdge R系服务器为戴尔第11代机架式服务器,其实现的愿景是在价位不高的情况下充分提高性能和可用性,它拥有高级可管理性的生命周期控制器.用于http: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZWL3b.html" rel="bookmark" class="title">JavaScript中apply方法的应用技巧小结&lowbar;javascript技巧</a>
					<div>
						前言 最近在看JavaScript设计模式,其中有一些巧妙的函数.所以将部分修改后记录在此,顺便加上自己写出的一些好玩的函数.方便大家和自己以后使用.下面来一起看看. 一.apply实现call Fu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJxX6p.html" rel="bookmark" class="title">c&num;&period;net全站防止SQL注入类的代码&lowbar;实用技巧</a>
					<div>
						复制代码 代码如下: using System;using System.Collections.Generic;using System.Linq;using System.Web; /// &lt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0x5BM.html" rel="bookmark" class="title">opencv-关于图像中物体的双目测距</a>
					<div>
						问题描述 关于图像中物体的双目测距 我最近在做有关双目视觉的项目,已经完成了摄像机的标定.校正和匹配过程,得到了视差图,可是如果我想知道图片中某一个物体的深度,应该怎么办呢?可不可以直接利用repro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEyK2M.html" rel="bookmark" class="title">改善私有云自助服务门户网站的10种方式</a>
					<div>
						私有云门户允许用户利用云计算的自助服务优势.企业按照以下10种方式和步骤来保证用户的满意度,并确保其运行顺利. 云计算以其自助服务模式而闻名,它允许用户配置和管理资源,而不需要直接的IT干预.大多数自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bod7q3M.html" rel="bookmark" class="title">深入理解Spark：核心思想与源码分析&period; 3&period;6　创建任务调度器TaskScheduler</a>
					<div>
						3.6 创建任务调度器TaskScheduler TaskScheduler也是SparkContext的重要组成部分,负责任务的提交,并且请求集群管理器对任务调度.TaskScheduler也可以看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgklLM.html" rel="bookmark" class="title">索尼游戏机销售总数超越任天堂，是八年来首见</a>
					<div>
						索尼在截至3月底止的上一个会计年度,卖出1870万部游戏机,超过任天堂同期卖出的1630万台.这些数据是来自任天堂在股东大会前发表的数据,以及索尼先前的财报声明.然而,这个消息并不令人意外.索尼的PS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44k38z.html" rel="bookmark" class="title">Bootstrap4一次重大更新 几乎涉及每行代码&lowbar;javascript技巧</a>
					<div>
						对Bootstrap来说去年8月19日是个特别的日子--不仅是项目四周年纪念日,也是经过了一年密集开发之后发布Bootstrap 4内测版的日子.Bootstrap 4是一次重大更新,几乎涉及每行代码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkyrvp.html" rel="bookmark" class="title">Android&mdash;基于微信开放平台v3SDK开发（微信支付填坑）&lowbar;Android</a>
					<div>
						接触微信支付之前听说过这是一个坑,,,心里已经有了准备...我以为我没准跳坑出不来了,没有想到我填上了,调用成功之后我感觉公司所有的同事都是漂亮的,隔着北京的大雾霾我仿佛看见了太阳~~~好了,装逼结束 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QeyRp.html" rel="bookmark" class="title">php使用百度ping服务代码实例&lowbar;php实例</a>
					<div>
						代码实例: &lt;?php function postUrl($url, $postvar) { $ch = curl_init(); $headers = array( &quot;POST&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2NE5z.html" rel="bookmark" class="title">ajax-struts2使用struts-dojo-tags，动态加载div不显示</a>
					<div>
						问题描述 struts2使用struts-dojo-tags,动态加载div不显示 这个是jsp页面 &lt;%@ page contentType=&quot;text/html; charset= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvY0VNb.html" rel="bookmark" class="title">C&num;程序A向程序B的文本框输入内容</a>
					<div>
						问题描述 程序A上面的按钮点击就会在程序B的文本框上显示程序A按钮上面的文字.简单的说就是类似于软键盘了,应该如何实现这个功能? 解决方案 解决方案二:A与B是两个独立的程序的话,方法有很多,定义一块 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvvO4M.html" rel="bookmark" class="title">javascript获取dom的下一个节点方法&lowbar;javascript技巧</a>
					<div>
						利用javascript 写一个在页面点击加减按钮实现数字的累加. 简略的html大概如此.看得懂就好不要在意这些细节啊 &lt;input type=&quot;button&quot; value ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAWgap.html" rel="bookmark" class="title">CVPR2017：深度纹理编码网络 &lpar;Deep TEN&colon; Texture Encoding Network&rpar;</a>
					<div>
						这是一篇CVPR2017的投稿 (ArXiv的链接:https://arxiv.org/pdf/1612.02844v1.pdf),已被CVPR2017接收.在这里给大家介绍一下这部分的工作,不像写论 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYdw16b.html" rel="bookmark" class="title">金山安全卫士软件开源了！</a>
					<div>
						      金山安全卫士软件开源了!       前几天还只听别人提起,当时不以为然,心中觉得&quot;怎么可能呢?&quot;.       今天在google上搜索以下,果然,金山开源了,下载代 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWX4Kp.html" rel="bookmark" class="title">char 范围-unsigned char取值范围</a>
					<div>
						问题描述 unsigned char取值范围 unsigned 取值范围是0到256 为什么值设置为128 就越界了呢 127 是0x7F 128就是 0xFFFFFF80了 解决方案 C++ Bui ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgWKnEM.html" rel="bookmark" class="title">php通过smtp邮件验证登陆的方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了php通过smtp邮件验证登陆的方法.分享给大家供大家参考,具体如下: 内网的系统为了统一账号,都采用用邮件账号登陆的方式,所以有了以下程序 /** * 通过邮件 验证登陆 * 这里要明 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWKX8qM.html" rel="bookmark" class="title">勤劳的站长与懒惰的用户如何互补才能形成共赢</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 随着社会的广泛发展,尤其是在春季, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjE81dz.html" rel="bookmark" class="title">如何寻找可以发外链的论坛</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 相信SEO&quot;内容为王,外 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeLNNNp.html" rel="bookmark" class="title">史玉柱称微博粉丝冲上100万捐出100万元善款</a>
					<div>
						最近,巨人网络CEO史玉柱.微博名人史玉柱,在他的微博粉丝达到100万时,借微博之名,给每位粉丝1元钱,然后把这100万元集中起来,以粉丝的名义做一件善事.昨日,爱佑华夏慈善基金会在官方网站上发表了史 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
